MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014265MediaMonkey for AndroidNow Playingpublic2017-06-11 12:002017-06-16 19:36
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.1Fixed in Version1.3.1 
Summary0014265: Incorrect metadata may display after clicking 'next' numerous times (regression)
DescriptionAs reported at http://www.mediamonkey.com/forum/viewtopic.php?f=21&t=87692#p436575 [^] , there's a regression in build 700+:
1 Initiate playback (shuffle isn't required)
2 Switch to the NP: Album art view
3 Press 'Next' about 10x
--> Metadata temporarily gets stuck on about the 8th track and then updates after about a second to the playing track (the 10th track).
TagsNo tags attached.
Fixed in build702
Attached Files

- Relationships
related to 0013978closedmartin MMA shows wrong song in Now Playing when Chromecasting with Shuffle enabled 

-  Notes
(0048131)
martin (developer)
2017-06-12 17:50

Fixed in build 1.3.1.702
(0048150)
peke (developer)
2017-06-16 19:36

Verified 702


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker